p{
	color: gray;
	font-family: "Arial";
	font-style: italic;
	font-weight: bold;
	text-align: justify;
	text-indent: 30px;
}

h1, h2{
	color: blue;
}
.int > p > .del{
	text-decoration: line-through;
	background-color: yellow;
}
span{
	border: 2px dashed black;
}

h1{
		font-size: 35px;
}

h2{
		font-size: 30px;
}
#fin{
	font-weight: bold;
	color: red;
}